Doomsday Engine - Bug #2108

.msi installer does not create Start Menu shortcuts (Windows)
2015-08-03 15:30 - vermil

Status: Closed Start date:
Priority: High % Done:
Assignee: skyjake

Category: User experience

Target version:

2015-08-03
100%

Description

The 2.0 installer doesn't create any shortcuts on the windows desktop.

Associated revisions

Revision a223964c - 2016-03-23 13:26 - skyjake

Fixed|Windows|Installer: Create shortcuts for Start menu

IssuelD #2108

History

#1 - 2015-08-03 15:31 - vermil

- Target version set to 49

#2 - 2015-08-26 17:24 - vermil

- Target version changed from 49 to 1.15.3

#3 - 2015-08-26 17:25 - vermil

- Target version changed from 1.15.3 to 49

#4 - 2016-03-23 13:28 - skyjake

- Tags set to Installer, Windows, CMake

- Subject changed from [Installer] no shortcuts on windows to .msi installer does not create Start Menu shortcuts (Windows)

- Category set to User experience

- Status changed from New to Closed
- Assignee set to skyjake

- Priority changed from Normal to High
- % Done changed from 0 to 100

#5 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)
